the thing that annoys me, before you download a gem, you cant tell if
its going to be pure ruby, or require compilation, and if it does
require compilation, is it setup for msvc6, openwatcom, mingw, cygwin,
intel compiler, digital mars, etc.. 

-stu